html,body,h1,h2,h3,h4,h5 {font-family: Arial, Helvetica, sans-serif;}

:root {
    --primary: #007a5e;
    --appBgColor: #007a5e;
    --appBgColorLight: #4db89a;
    --appBgColor2: #CE1126;
    --appBgColor3: #FCD116;
    --appColor: #ffffff;
    --appHeaderBgColor: #005e48;
    --appHeaderDarkBgColor: #004535;
    --appErrorColor: #DC4B3E;
    --appSuccessColor: #0DC143;
    --appGrayColor: #9F9F9F;
    --terror: #F86C6B;
    --tsuccess: #1F7246;
    --tnormal: #007a5e;
    --toast-text: #fff;
    --blue: #20a8d8;
    --indigo: #6610f2;
    --purple: #6f42c1;
    --red: #f86c6b;
    --orange: #f8cb00;
    --yellow: #ffc107;
    --green: #4dbd74;
    --teal: #20c997;
    --cyan: #63c2de;
    --white: #fff;
    --gray: #536c79;
    --gray-dark: #29363d;
    --secondary: #a4b7c1;
    --success: #4dbd74;
    --info: #63c2de;
    --warning: #ffc107;
    --danger: #f86c6b;
    --light: #f0f3f5;
    --dark: #29363d;
    --gray-100: #f0f3f5;
    --gray-200: #c2cfd6;
    --gray-300: #a4b7c1;
    --gray-400: #869fac;
    --gray-500: #678898;
    --gray-600: #536c79;
    --gray-700: #3e515b;
    --gray-800: #29363d;
    --gray-900: #151b1e;
    --breakpoint-xs: 0;
    --breakpoint-sm: 576px;
    --breakpoint-md: 768px;
    --breakpoint-lg: 992px;
    --breakpoint-xl: 1200px;
    --font-family-sans-serif: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
}

.fa{ cursor: pointer; margin-top: 3px; }
.fa.primary{ color: var(--primary); }

/* Selection */
::selection {
    color: var(--appColor);
    background: var(--appBgColorLight);
}

/* Scrollbar */
::-webkit-scrollbar {
    width: 7px;
    height: 7px;
    background-color: #f0f0f0;
}
::-webkit-scrollbar-track {
    background-color: #f0f0f0;
    border-radius: 4px;
}
::-webkit-scrollbar-thumb {
    background-color: var(--appBgColor);
    border-radius: 4px;
}
::-webkit-scrollbar-thumb:hover {
    background-color: var(--appHeaderBgColor);
}

footer {
    display: block;
    width: 100%;
    text-align: center;
    font-size: 0.85rem;
    color: #aaa;
    padding: 10px 0;
}
footer a {
    text-decoration: none;
    color: var(--appBgColor);
}
